<languageInfo>
	<items>		<item id="ptzTitle"></item>
		<item id="ptzTime"></item>
		<item id="ptzTemperature"></item>
		<item id="ptzAngle"></item>
		<item id="presetTitle"></item>
		<item id="runInfo"></item>
		<item id="on"></item>
		<item id="off"></item>
	</items>
</languageInfo>
